Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Nov 2022 00:56:45 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation maria amina                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  maria amina Bot:  Hi maria amina, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  7802724663 Bot:   Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  97366907611            04:50 AM, 27th Nov                   Mohammed                    Hi Maria, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           04:52 AM, 27th Nov                     maria amina                    Good morning           04:53 AM, 27th Nov                     maria amina                    My order marked as deliver but i didn't receive my order why?           04:53 AM, 27th Nov                     maria amina                             04:53 AM, 27th Nov                   Mohammed                   We are sorry for that           04:54 AM, 27th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:54 AM, 27th Nov                   Mohammed                   We will check with our team and update you.           04:54 AM, 27th Nov                   Mohammed                   Is there anything else may I assist you?           04:54 AM, 27th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:56 AM, 27th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5354278